footer {
    padding-top: $pd-12;
    padding-bottom: $pd-2 + 4;
    border-top: 1px solid $color-grey-7;
    .footer__top {
        .footer__list {
            width: 95%;
            margin: 0 auto;
            padding-bottom: $pd-13 + 4;
            border-bottom: 1px solid $color-grey-7;
            h6 {
                font-weight: $fw-3;
                padding-bottom: $pd-2;
                margin: 0;
            }
            ul {
                .nav-link {
                    padding: 0;
                    padding-bottom: $pd-2 - 4;
                    color: $color-grey-3;
                    transition: all 0.5s;
                    &:hover {
                        text-decoration: underline;
                    }
                    p {
                        @include styleText($fs-0 - 2, $color-grey-2, $fw-2);
                        margin: 0;
                    }
                }
            }
        }
    }
    .footer__bottom {
        width: 95%;
        margin: 0 auto;
        padding-top: $pd-2 - 4;
        .footer__left {
            span {
                margin-left: $mg-7;
                @include styleText($fs-0 - 2, $color-grey-2, $fw-1);
            }
        }
        .footer__right {
            .footer__content {
                display: flex;
                .footer__social {
                    display: flex;
                    padding-right: $pd-2 - 2;
                    i {
                        font-size: $fs-0 + 4;
                        color: $color-grey-3;
                        transition: all 0.5s;
                        padding: $pd-1;
                        border-radius: 50%;
                        cursor: pointer;
                        margin: 0 $mg-4 - 3;
                        &:hover {
                            background-color: $color-grey-8;
                        }
                    }
                }
                .footer__button {
                    .text-center {
                        @include styleText($fs-0 - 2, $color-grey-3, $fw-3);
                        cursor: pointer;
                        border-radius: $br-1;
                        transition: all 0.5s;
                        img {
                            padding-right: $pd-11 + 1;
                        }
                        p {
                            margin-bottom: 0;
                            border-radius: $br-1;
                            transition: all 0.5s;
                            padding: $pd-11 + 1 $pd-1 + 2;
                            white-space: nowrap;
                            &:hover {
                                background-color: $color-grey-9;
                            }
                        }
                    }
                    .footer__currency {
                        p {
                            margin-right: $mg-4;
                        }
                    }
                }
            }
        }
    }
    .footer__list-600 {
        display: none;
        padding: $pd-5;
        .components {
            li {
                padding-bottom: $pd-2;
                &:last-of-type {
                    padding-bottom: 0;
                }
                a.list__tittle {
                    text-decoration: none;
                    @include styleText($fs-0, $color-black-0, $fw-3);
                    display: flex;
                    justify-content: space-between;
                }
                .angle {
                    font-weight: $fw-0;
                    transition: all 0.3s;
                }
                .dropdown-toggle {
                    &::after {
                        display: none;
                    }
                }
                ul {
                    li {
                        &:first-child {
                            padding-top: $pd-2;
                        }
                    }
                    a {
                        padding: 0;
                        padding-bottom: $pd-2 - 4;
                        color: $color-grey-3;
                        transition: all 0.5s;
                        &:hover {
                            text-decoration: underline;
                        }

                        p {
                            @include styleText($fs-0 - 2, $color-grey-2, $fw-2);
                            margin: 0;
                        }
                    }
                }
            }
        }
        .is-clicked {
            transform: rotate(-180deg);
        }
    }
    @include responsive("large") {
        .col {
            padding-bottom: $pd-2;
        }
        .footer__right {
            padding-top: $pd-2 - 4;
        }
    }
    @include responsive("screen-2") {
        padding-top: 0;
        .footer__top {
            .footer__list {
                padding-bottom: 0;
                .row {
                    display: none;
                }
                .footer__list-600 {
                    display: block;
                }
            }
        }
        .footer__bottom {
            .footer__left {
                text-align: center;
                span {
                    display: block;
                    margin-top: $mg-4;
                }
            }
            .footer__right {
                justify-content: center;
                padding-top: $pd-11;
                .footer__content {
                    display: block;
                    text-align: center;
                    .footer__social {
                        justify-content: center;
                        padding-right: 0;
                    }
                    .footer__button{
                        justify-content: center;
                    }
                }
            }
        }
    }
}
